<TintPaletteTree.MISC_Razor_LX __id="eb5efab0-4bbf-4aac-bd17-c370b5bfe958" __path="libs/foundry/records/tintpalettes/brand/misc/razor/misc_razor_lx.xml" __type="TintPaletteTree" templateTree="00000000-0000-0000-0000-000000000000">
  <root __type="TintPalette" decalTexture="" inheritsParams="0" name="MISC_Razor_LX">
    <children />
    <decalColorB __type="SRGB8" b="255" g="255" r="255" />
    <decalColorG __type="SRGB8" b="255" g="255" r="255" />
    <decalColorR __type="SRGB8" b="255" g="255" r="255" />
    <entryA __type="TintEntry" glossiness="255">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="255" g="255" r="255" />
    </entryA>
    <entryB __type="TintEntry" glossiness="255">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="255" g="255" r="255" />
    </entryB>
    <entryC __type="TintEntry" glossiness="255">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="255" g="255" r="255" />
    </entryC>
    <glassColor __type="SRGB8" b="222" g="216" r="97" />
  </root>
</TintPaletteTree.MISC_Razor_LX>